Freebsd 10.2 ALLOW_UNSUPPORTED_SYSTEM.

Правила форума
Убедительная просьба юзать теги [code] при оформлении листингов.
Сообщения не оформленные должным образом имеют все шансы быть незамеченными.

Ответить


Этот вопрос предназначен для предотвращения автоматической отправки форм спам-ботами.
Смайлики
:smile: :( ;-) :roll: :pardon: 8) :x :oops: :shock: :cz2: :-D :ROFL: :Yahoo!: :cry: :Search: :Bravo: :good: :bad: :sorry: :no: :unknown: :evil: :crazy: :"": :fool: :-o :drinks: :st: :bn:
Ещё смайлики…

BBCode ВКЛЮЧЁН
[img] ВКЛЮЧЁН
[flash] ОТКЛЮЧЕН
[url] ВКЛЮЧЁН
Смайлики ВКЛЮЧЕНЫ

Обзор темы
   

Если вы не хотите добавлять вложения, оставьте поля пустыми.

Развернуть Обзор темы: Freebsd 10.2 ALLOW_UNSUPPORTED_SYSTEM.

Freebsd 10.2 ALLOW_UNSUPPORTED_SYSTEM.

Сообщение BitGid » 2018-02-25 13:06:03

Всем привет !
Рекомендую сделать следующее :

#nano /etc/make.conf

добавить строку :

ALLOW_UNSUPPORTED_SYSTEM=yes

#rehash

Freebsd 10.2 ALLOW_UNSUPPORTED_SYSTEM.

Сообщение Vitalii pavaluk » 2018-02-04 16:58:57

# uname -srm
FreeBSD 11.0-RELEASE-p15 amd64
Сталкнулся с такой же проблемой при обновлении программ с помащью
#portmaster -a
сообщение говорит что прекращеа поддержка безопасности :

ПРЕДУПРЕЖДЕНИЕ: FreeBSD 11.0-RELEASE-p15 ПРОХОДИТ СВОЕЙ ДЕЙСТВИТЕЛЬНОЙ ДАТЫ.
Любые проблемы безопасности, обнаруженные после Пт 1 декабря 01:59:59 EET 2017
не будут исправлены.

И рекамендуют сделать следующее :

#nano /etc/make.conf

добавить строку :

ALLOW_UNSUPPORTED_SYSTEM=yes

#rehash

Freebsd 10.2 ALLOW_UNSUPPORTED_SYSTEM.

Сообщение 100matolog » 2017-01-23 20:23:11

guest писал(а):"И эти люди... Запрещают мне ковыряться в носу?!"

Изображение

Отправлено спустя 24 секунды:
f_andrey писал(а):Девочки, не ссорьтесь, а то атата сделаю.

такточнатащмайор!!!

Freebsd 10.2 ALLOW_UNSUPPORTED_SYSTEM.

Сообщение f_andrey » 2017-01-23 14:24:55

Девочки, не ссорьтесь, а то атата сделаю.

Freebsd 10.2 ALLOW_UNSUPPORTED_SYSTEM.

Сообщение guest » 2017-01-23 11:45:58

100matolog писал(а):
guest писал(а):детский лепет, за 2 года не нашлось времени чтобы "обкатать" и посмотреть когда
10.2 EOL?
И то что апгрейд минорной ветки совершенно безболезненный и не требует
пересборки портов, мы тоже не знали?

"Спец" на форум за такой ерундой обратился... "не было времени..."

таки попные шрамы зудят?


цитаты от "Новоявленного "администратора"":
"пых"
"приросшие бинты"
"боевые шрамы на попе"
"фу - что за диалект тульского гопника"
"попные шрамы зудят"
"одно место разрывало"
--
"И эти люди... Запрещают мне ковыряться в носу?!"

Freebsd 10.2 ALLOW_UNSUPPORTED_SYSTEM.

Сообщение 100matolog » 2017-01-22 23:06:03

guest писал(а):детский лепет, за 2 года не нашлось времени чтобы "обкатать" и посмотреть когда
10.2 EOL?
И то что апгрейд минорной ветки совершенно безболезненный и не требует
пересборки портов, мы тоже не знали?

"Спец" на форум за такой ерундой обратился... "не было времени..."

таки попные шрамы зудят?

Отправлено спустя 12 минут 32 секунды:
guest писал(а):
Вы себя уже показали, интереса не представляете.

наверное таки представляю иначе чего бы у вас там одно место разрывало...
а сервер таки 2 или более года работал и нормально себя чуйствовал пока разрабы не выкатили новое файло на продакшн, где и выяснилось, внезапно что пых 5.4 не комильфо.

Freebsd 10.2 ALLOW_UNSUPPORTED_SYSTEM.

Сообщение guest » 2017-01-22 22:06:47

100matolog писал(а):
snorlov писал(а):
100matolog писал(а):
guest писал(а):Вы ничего не спутали? Или это Дед Мороз пальцы про боевой сервер загнул?

фу - что за диалект тульского гопника.. спутали, загнул.
Сервер - боевой. Какое слово в этом предложении вас смущает?

Его смутило, что на боевом сервера захотелось на ночь глядя обновить пых...
Я, к примеру, на боевом сервере обновляю софт только после нескольких тренировок на тестовом...


Таки да - там была срочная задачка - не было времени на тестах обкатать.


детский лепет, за 2 года не нашлось времени чтобы "обкатать" и посмотреть когда
10.2 EOL?
И то что апгрейд минорной ветки совершенно безболезненный и не требует
пересборки портов, мы тоже не знали?

"Спец" на форум за такой ерундой обратился... "не было времени..."

Freebsd 10.2 ALLOW_UNSUPPORTED_SYSTEM.

Сообщение 100matolog » 2017-01-22 21:29:33

snorlov писал(а):
100matolog писал(а):
guest писал(а):Вы ничего не спутали? Или это Дед Мороз пальцы про боевой сервер загнул?

фу - что за диалект тульского гопника.. спутали, загнул.
Сервер - боевой. Какое слово в этом предложении вас смущает?

Его смутило, что на боевом сервера захотелось на ночь глядя обновить пых...
Я, к примеру, на боевом сервере обновляю софт только после нескольких тренировок на тестовом...


Таки да - там была срочная задачка - не было времени на тестах обкатать.

Freebsd 10.2 ALLOW_UNSUPPORTED_SYSTEM.

Сообщение snorlov » 2017-01-22 21:19:30

100matolog писал(а):
guest писал(а):Вы ничего не спутали? Или это Дед Мороз пальцы про боевой сервер загнул?

фу - что за диалект тульского гопника.. спутали, загнул.
Сервер - боевой. Какое слово в этом предложении вас смущает?

Его смутило, что на боевом сервера захотелось на ночь глядя обновить пых...
Я, к примеру, на боевом сервере обновляю софт только после нескольких тренировок на тестовом...

Freebsd 10.2 ALLOW_UNSUPPORTED_SYSTEM.

Сообщение guest » 2017-01-22 19:39:40

100matolog писал(а):
guest писал(а):
Вы ничего не спутали? Или это Дед Мороз пальцы про боевой сервер загнул?


фу - что за диалект тульского гопника.. спутали, загнул.

Сервер - боевой. Какое слово в этом предложении вас смущает?


Вы себя уже показали, интереса не представляете.

Freebsd 10.2 ALLOW_UNSUPPORTED_SYSTEM.

Сообщение 100matolog » 2017-01-22 19:13:19

guest писал(а):
Вы ничего не спутали? Или это Дед Мороз пальцы про боевой сервер загнул?


фу - что за диалект тульского гопника.. спутали, загнул.

Сервер - боевой. Какое слово в этом предложении вас смущает?

Freebsd 10.2 ALLOW_UNSUPPORTED_SYSTEM.

Сообщение guest » 2017-01-22 13:12:50

100matolog писал(а):
guest писал(а):ну и не обновляйте, а свой пых восстановите из backup'а.

"Это конешно прекрасно и все такое, но Вы уж не обновляйте порты на системе с EOL,
так на ней и оставайтесь. А то, тут играем, тут рыбу заворачиваем, это хочу, это не хочу"


всевсе, тихонько... не надо на себе рвать приросшие бинты и показывать всем боевые шрамы на попе.

просто накатил апдейт 10.3.


Вы ничего не спутали? Или это Дед Мороз пальцы про боевой сервер загнул?

Freebsd 10.2 ALLOW_UNSUPPORTED_SYSTEM.

Сообщение 100matolog » 2017-01-22 0:42:24

guest писал(а):ну и не обновляйте, а свой пых восстановите из backup'а.

"Это конешно прекрасно и все такое, но Вы уж не обновляйте порты на системе с EOL,
так на ней и оставайтесь. А то, тут играем, тут рыбу заворачиваем, это хочу, это не хочу"


всевсе, тихонько... не надо на себе рвать приросшие бинты и показывать всем боевые шрамы на попе.

просто накатил апдейт 10.3.

Freebsd 10.2 ALLOW_UNSUPPORTED_SYSTEM.

Сообщение guest » 2017-01-21 21:50:43

100matolog писал(а):Захотелось на ночь обновить пых.
обновил порты
снес старый пых
полез ставить 5.6 свежий - а оно мне

Код: Выделить всё

"Ports Collection support for your FreeBSD version has ended, and no ports are
guaranteed to build on this system. Please upgrade to a supported release.

No support will be provided if you silence this message by defining
ALLOW_UNSUPPORTED_SYSTEM."


Это конешно прекрасно и все такое, но я нехочу обновлять боевую систему.
Есть варианты установить из портов 5.6 пых не прибегая к сборке из исходников?


ну и не обновляйте, а свой пых восстановите из backup'а.

"Это конешно прекрасно и все такое, но Вы уж не обновляйте порты на системе с EOL,
так на ней и оставайтесь. А то, тут играем, тут рыбу заворачиваем, это хочу, это не хочу"

Freebsd 10.2 ALLOW_UNSUPPORTED_SYSTEM.

Сообщение 100matolog » 2017-01-21 20:45:29

Захотелось на ночь обновить пых.
обновил порты
снес старый пых
полез ставить 5.6 свежий - а оно мне

Код: Выделить всё

"Ports Collection support for your FreeBSD version has ended, and no ports are
guaranteed to build on this system. Please upgrade to a supported release.

No support will be provided if you silence this message by defining
ALLOW_UNSUPPORTED_SYSTEM."


Это конешно прекрасно и все такое, но я нехочу обновлять боевую систему.
Есть варианты установить из портов 5.6 пых не прибегая к сборке из исходников?

Вернуться к началу